Subject: [GIT PULL] I2C: OMAP: misc. cleanup for v3.2

From: [email-masked] (Kevin Hilman)
Date: Wed, 05 Oct 2011 09:11:00 -0700

Ben Dooks <[email-masked]> writes:

> On Mon, Sep 26, 2011 at 03:30:50PM -0700, Kevin Hilman wrote:
>> ping
>> 
>> On 09/06/2011 03:31 PM, Kevin Hilman wrote:
>> >Hi Ben,
>> >
>> >On 08/23/2011 05:10 PM, Kevin Hilman wrote:
>> >>Ben,
>> >>
>> >>Here's one more I2C cleanup series for v3.2.
>> >>
>> >>It applies on top of my for_3.2/i2c-fixes branch just submitted.
>> >>
>> >>Please pull into your tree for linux-next.
>> >
>> >I see you pulled the other two, can you pull this one as well?
>
> I've tried, but it seems to note that everything is up to date.
>
> Is this a suitable branch to pull onto latest so I can reset
> my next tree?

Yes.

The i2c-cleanup branch[1] is based on top of the previous two (i2c-andy
and i2c-fixes) so if you reset your next-i2c branch and just pull
i2c-cleanup, you'll get all three.

Kevin

[1] git://github.com/khilman/linux-omap-pm.git for_3.2/i2c-cleanup